function FileData_Pairs(x)
{
x.t("timers","support");
x.t("timers","configured");
x.t("example","following");
x.t("decompression-options","enters");
x.t("decompression-options","default");
x.t("decompression-options","end");
x.t("decompression-options","following");
x.t("pdsn","privilege");
x.t("compression","current");
x.t("compression","contexts");
x.t("compression","configured");
x.t("compression","options");
x.t("compression","compressor");
x.t("compression","configuration");
x.t("version","installed");
x.t("applied","during");
x.t("installed","license");
x.t("variables","mode");
x.t("enters","rohc");
x.t("ggsn","important");
x.t("current","rohc");
x.t("contexts","inactivity");
x.t("contexts","context");
x.t("mode","decompression-options");
x.t("mode","compression");
x.t("mode","exit");
x.t("mode","default");
x.t("mode","product");
x.t("mode","back");
x.t("mode","cisco");
x.t("mode","dependent");
x.t("mode","parameters");
x.t("mode","inactivity");
x.t("mode","allowing");
x.t("mode","commands");
x.t("mode","compression-options");
x.t("mode","decompression");
x.t("mode","used");
x.t("mode","returns");
x.t("support","dynamic");
x.t("administrator","syntax");
x.t("context_name","host");
x.t("type","product");
x.t("change","mode");
x.t("exit","exits");
x.t("exit","usage");
x.t("reset","parameters");
x.t("reset","options");
x.t("subscriber","sessions");
x.t("keywords","variables");
x.t("product","version");
x.t("product","hsgw");
x.t("default","decompression-options");
x.t("default","reset");
x.t("default","common-options");
x.t("default","compression-options");
x.t("default","values");
x.t("back","exec");
x.t("license","(s)");
x.t("command","enters");
x.t("command","results");
x.t("command","sets");
x.t("command","enter");
x.t("profiles","assigned");
x.t("entering","command");
x.t("during","handoffs");
x.t("during","rohc");
x.t("profile_name","-comp");
x.t("profile_name","-decomp");
x.t("profile_name","-common");
x.t("cisco","systems");
x.t("results","following");
x.t("availability","commands");
x.t("privilege","administrator");
x.t("common","options");
x.t("handoffs","product");
x.t("dependent","platform");
x.t("parameters","profiles");
x.t("parameters","rohc");
x.t("parameters","maintaining");
x.t("profile","compression");
x.t("profile","product");
x.t("profile","entering");
x.t("profile","common");
x.t("profile","configuration");
x.t("profile","decompression");
x.t("tel","408-526-4000");
x.t("sets","compression");
x.t("sets","decompression");
x.t("inactivity","timers");
x.t("inactivity","delay");
x.t("-comp","rohc");
x.t("hsgw","pdsn");
x.t("allowing","configuration");
x.t("-decomp","rohc");
x.t("commands","keywords");
x.t("commands","chapter");
x.t("commands","rohc");
x.t("commands","defined");
x.t("configured","entering");
x.t("configured","rohc");
x.t("supported","ggsn");
x.t("common-options","enters");
x.t("common-options","default");
x.t("preservation","during");
x.t("prompt","context_name");
x.t("prompt","exec");
x.t("delay","timers");
x.t("syntax","exit");
x.t("syntax","default");
x.t("syntax","end");
x.t("options","applied");
x.t("options","default");
x.t("options","configuration");
x.t("options","rohc");
x.t("options","used");
x.t("chapter","example");
x.t("chapter","compression-options");
x.t("compressor","decompressor");
x.t("exec","mode");
x.t("exits","configuration");
x.t("assigned","specific");
x.t("important","availability");
x.t("end","usage");
x.t("end","returns");
x.t("return","previous");
x.t("header","compression");
x.t("config-rohcprofile-","profile_name");
x.t("previous","mode");
x.t("enter","rohc");
x.t("-common","rohc");
x.t("sessions","rohc");
x.t("sessions","using");
x.t("compression-options","decompression-options");
x.t("compression-options","enters");
x.t("compression-options","default");
x.t("compression-options","following");
x.t("408-526-4000","fax");
x.t("rohc","compression");
x.t("rohc","profile");
x.t("rohc","supported");
x.t("rohc","header");
x.t("rohc","robust");
x.t("rohc","decompression");
x.t("configuration","mode");
x.t("configuration","options");
x.t("usage","change");
x.t("usage","command");
x.t("usage","return");
x.t("specific","subscriber");
x.t("maintaining","header");
x.t("(s)","common-options");
x.t("cli","prompt");
x.t("systems","tel");
x.t("platform","type");
x.t("dynamic","header");
x.t("context","preservation");
x.t("configure","rohc");
x.t("host","config-rohcprofile-");
x.t("robust","header");
x.t("defined","rohc");
x.t("fax","408-527-0883");
x.t("values","default");
x.t("values","usage");
x.t("decompressor","parameters");
x.t("decompression","current");
x.t("decompression","options");
x.t("decompression","configuration");
x.t("used","subscriber");
x.t("used","configure");
x.t("following","command");
x.t("following","prompt");
x.t("using","current");
x.t("returns","previous");
x.t("returns","cli");
}
